{
  "dependencies": {
    "@google-cloud/datastore": "^6.6.2",
    "@google-cloud/functions-framework": "^2.1.0",
    "@tensorflow/tfjs-node": "^3.12.0",
    "express-jwt": "^6.1.0",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1"
  }
}
